{
	"application_title": {
	"message": "Mapa 3D terra"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Explore os mapas de satélite das cidades e atracções populares. Viagem virtual ao redor da terra."
	}
}